div.suggestions {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: content-box;
    border: 1px solid Black;
    position: absolute;   
    background: #ffc;
    
}

div.suggestions div {
    cursor: default;
    padding: 0px 3px;
    background-color:#ffffff;
    font: normal 12px/normal Verdana, Arial, Helvetica, sans-serif;
}

div.suggestions div.current {
    background-color: #3366cc;
    color: white;
}